<?xml version='1.1' encoding='UTF-8'?>
<xyz.quoidneufdocker.jenkins.dockerslaves.DockerSlaves plugin="docker-slaves@1.0.7">
  <dockerProvisionerFactory class="xyz.quoidneufdocker.jenkins.dockerslaves.DefaultDockerProvisionerFactory">
    <dockerDriverFactory class="xyz.quoidneufdocker.jenkins.dockerslaves.drivers.PlainDockerAPIDockerDriverFactory">
      <dockerHostSource class="xyz.quoidneufdocker.jenkins.dockerslaves.DefaultDockerHostSource">
        <dockerServerEndpoint plugin="docker-commons@1.15">
          <uri>unix:/var/run/docker.sock</uri>
        </dockerServerEndpoint>
      </dockerHostSource>
    </dockerDriverFactory>
    <scmImage>buildpack-deps:scm</scmImage>
    <remotingImage>jenkinsci/slave</remotingImage>
  </dockerProvisionerFactory>
  <maxSlaves>2</maxSlaves>
</xyz.quoidneufdocker.jenkins.dockerslaves.DockerSlaves>